body {
	background: #000;
	margin: 0px;
	color: #fff;
	font-family:Sans-Serif;
	font-size:0.8em;
}

a, a:visited {
	color: yellow;
	text-decoration: none;
}

h2 {
	font-size: 19px;
	font-weight: bold;
	margin:0 0 7px 0;
}

p {
	text-align:justify;
	margin:0 0 20px 0;
	color:#bbccbb;
	font-weight: bold;
}

.center {
	text-align: center;
}

#container {
	width:85%;
	margin-left:auto;
	margin-right:auto;
}

/* tables */
tr {
	vertical-align: middle;
}

th {
	font-size: 11px;
	border-top: 2px solid #ffffaa;
	border-bottom: 2px solid #dddd00;
	background-color: #ffff00;
	color: #000000;
}

td {
	color: #ffff00;
	border-top: 1px solid #888866;
	border-bottom: 1px solid #444422;
	background-color: #666644;
	text-align: center;
	padding: 0 3px 0 3px;
}

td.empty {
	background-color: transparent;
	border: 0 solid black;
	padding: 0;
}

.table_legend {
	font-size: 15px;
	color: #00ff00;
	font-weight: bold;
}

.table_num {
	font-size: 15px;
	color: #00ff00;
	font-weight: bold;
	text-align: center;
}

.table_desc {
	text-align: justify;
}

/* images */
img {
	border: 0;
}

.img_right {
	float: right;
	margin: 0 0 0 20px;
}

/*--- header ---*/
#header {
	text-align: center;
}

/*--- footer ---*/
#footer {
	clear:both;
	padding-top:20px;
	margin-bottom:10px;
}

#medal_left {
	float: left;
}

#medal_right {
	float: right;
}

#mentions {
	width:500px;
	margin: 20px auto 20px auto;
}

#mentionstext {
	color: #00CC00;
	font-size: 8px;
	text-align: center;
}

#logos {
	text-align: right;
	margin-bottom: 10px;
}

#logos_left {
	float: left;
	padding-top: 16px;
	margin-bottom: 10px;
}

/*--- menu ---*/
#menu {
	float:left;
	width:230px;
}

#banners {
	width:120px;
	float:right;
}

div.pattern {
	border-style: double;
	border-width:4px;
	border-color: #666666 #3f3f3f #3f3f3f #666666;
	background: url(gfx/pattern.png);
	margin-bottom:8px;
}

#pattern_top {
	height: 20px;
}

#pattern_bottom {
	margin-top:10px;
	height:170px;
}

#siteurl {
	font-size: 10px;
	color:#439881;
	text-align:center;
	font-weight: bold;
	margin-bottom: 10px;
}

a.rub, a.rub:visited {
	color:#66FF00;
	text-decoration: none;
}

a.rub:hover {
	background-color: #66FF00;
	color: #322D29;
}

.rubsel {
	color: #66FF00;
}

.rubtit {
	font-weight: bold;
}

ul.rubtit {
	padding-left:0px;
}

li.rubtit {
	padding-bottom:6px;
	margin-bottom:4px;
	list-style-type:none;
	background-image:url(gfx/menu-separator.png);
	background-position:bottom left;
	background-repeat:no-repeat;
}

ul.rubsubtit {
	padding-left:2px;
	font-weight: bold;
	background-image: url(gfx/menubg.gif);
	background-repeat: no-repeat;
	margin-bottom:10px;
	padding-bottom:2px;
}

li.rubsubtit {
	padding-bottom:0px;
	margin-bottom:0px;
	list-style-type:square;
	list-style-position:inside;
	list-style-image:url(gfx/submenu-item.png);
}

.nestedlist {
	list-style-type:none;
}

.nolight:hover {
	background-color: #000000;
	color: #000000;
}

/*--- contenu ---*/
#content {
	margin-left:230px;
	margin-right:120px;
	padding-left:10px;
	padding-right:10px;
}

#contenu {
	width:720px;
	float:right;
	/*padding-left:10px;*/
}

.tit {
	font-weight: bold;
}

.top:link {
	color:#FFFF00;
	text-decoration:none;
}

.top:visited {
	color:#FFFF00;
	text-decoration:none;
}

.top:hover {
	background-color:#007700;
	color:#FFFF00;
}
